.footer {
    background-color:rgba(17, 24, 39, 1);
    color:white;
    padding: 20px;
    border-top: 2px solid #ccc;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: space-between;
}
.logo-footer{
    width: 500px;
}
.name-company {
    font-family: 'Times New Roman', Times, serif;
}
.footer img{
    max-width: 120px;
    max-height: 120px;
    width: 100%;
    height: auto;
}